<!DOCTYPE html>
<html lang="ja">
  <head prefix="og: http://ogp.me/ns# article: http://ogp.me/ns/article#">
    <script>
      (function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({
          'gtm.start': new Date().getTime(),
          event: 'gtm.js',
        });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, 'script', 'dataLayer', 'GTM-WRH59H3');
    </script>
    <script>
      (function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({
          'gtm.start': new Date().getTime(),
          event: 'gtm.js',
        });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, 'script', 'dataLayer', 'GTM-NXFWLNT');
    </script>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1" />
    <meta name="format-detection" content="telephone=no" />
    <title>医療機関での活用 | JOLLYGOOD+</title>
    <meta
      name="description"
      content="圧倒的な当事者目線VRの臨床体験を。ジョリーグッドプラスで希少な症例の臨床研修を何度でも体験。医療教育の質の向上と医師の働き方改革の手助けに。"
    />
    <meta
      name="keywords"
      content="ジョリーグッド,JOLLY GOOD,上路 健介,VR,AI,JOLLYGOOD+"
    />
    <meta property="og:type" content="article" />
    <meta property="og:title" content="医療機関での活用 | JOLLYGOOD+" />
    <meta
      property="og:description"
      content="圧倒的な当事者目線VRの臨床体験を。ジョリーグッドプラスで希少な症例の臨床研修を何度でも体験。医療教育の質の向上と医師の働き方改革の手助けに。"
    />
    <meta property="og:site_name" content="JOLLYGOOD+" />
    <meta
      property="og:image"
      content="/about/assets/images/JOOLYGOOD+_OG.png"
    />
    <link rel="icon" href="../favicon.ico" />
    <link
      href="https://fonts.googleapis.com/css2?family=Barlow:wght@500&family=Oswald:wght@400&display=swap"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="https://unpkg.com/swiper@7/swiper-bundle.min.css"
    />
    <link rel="stylesheet" href="../assets/css/about.css" />
    <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
    <script src="https://unpkg.com/swiper@7/swiper-bundle.min.js"></script>
    <script
      src="../assets/js/vendor/jquery.ba-throttle-debounce.min.js"
      type="module"
    ></script>
    <script src="../assets/js/about.js" type="module"></script>
  </head>
  <body>
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-WRH59H3"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe
    ></noscript>
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-NXFWLNT"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe
    ></noscript>
    <header class="header">
      <div class="header__inner l-base">
        <a href="/" class="header__logo">
          <img src="../assets/images/logo.png" alt="JOLLYGOOD+" />
        </a>
        <nav class="pc" id="js-header-nav">
          <ul class="header__nav-list">
            <li><a href="../">JOLLYGOOD+とは</a></li>
            <li class="js-sp-nav-toggle">
              <span>対象施設・機関</span>
              <div class="subnav-list">
                <div class="subnav-list__item">
                  <a href="../medical-institution/">医療機関</a>
                </div>
                <div class="subnav-list__item">
                  <a href="../schoolage/">児童福祉施設</a>
                </div>
                <div class="subnav-list__item">
                  <a href="../jobsupport/">就労支援施設</a>
                </div>
              </div>
            </li>
            <li><a href="../price/">料金</a></li>
            <li>
              <a href="../contact/" data-gtm-click="header">お問い合わせ</a>
            </li>
            <li><a href="../en/">English</a></li>
          </ul>
          <ul class="header__btn-list">
            <li>
              <a
                href="/accounts/sign_in"
                class="c-gradient-darkblue"
                target="_blank"
                >ログイン</a
              >
            </li>
            <li>
              <a
                href="/accounts/sign_up/"
                data-gtm-click="header"
                class="c-gradient-lightblue"
                target="_blank"
                >新規会員登録</a
              >
            </li>
          </ul>
        </nav>
        <button class="c-btn-menu c-btn-menu--open sp js-sp-menu">open</button>
      </div>
      <div class="l-base">
        <nav class="sub-header">
          <div class="pc">
            <a class="sub-header__ttl lightblue" href="../medical-institution">
              <span class="c-icon c-icon--small c-icon__med"></span>
              <em class="sub-header__txt">医療教育</em>
            </a>
          </div>
          <div class="sp">
            <span
              class="sub-header__ttl lightblue disable"
              id="js-sub-header-ttl"
            >
              <span class="c-icon c-icon--small c-icon__med"></span>
              <em class="sub-header__txt">医療教育</em>
            </span>
          </div>
          <ul class="sub-header__list" id="js-sub-header-list"></ul>
        </nav>
      </div>
    </header>
    <nav class="header-nav-sp" id="js-header-nav-sp">
      <button class="c-btn-menu c-btn-menu--close js-sp-menu">close</button>
    </nav>
    <div
      class="header-nav-sp__sensor js-sp-menu"
      id="js-header-nav-sensor"
    ></div>
    <main class="l-about-normal">
      <div class="l-base">
        <div class="about-mv">
          <div
            class="about-mv__slide about-mv__slide--not-top"
            id="js-about-slide"
          >
            <ul class="swiper-wrapper">
              <li class="swiper-slide swiper-no-swiping">
                <picture>
                  <source
                    media="(max-width: 767px)"
                    srcset="../assets/images/mainview/top-sp.jpg"
                  />
                  <img
                    src="../assets/images/mainview/top-pc.jpg"
                    alt="医療機関での活用"
                  />
                </picture>
              </li>
            </ul>
          </div>
          <article class="about-mv__box">
            <h1 class="about-mv__ttl-top">医療機関での活用</h1>
            <p class="about-mv__ttl-btm">圧倒的な当事者目線VRで臨床体験を</p>
            <a
              href="https://share.hsforms.com/1Fts1sVSPROqYn5Y9IlExwg31q8t"
              data-gtm-click="top"
              class="about-mv__btn c-gradient-violet pc"
              target="_blank"
              >資料をダウンロードする</a
            >
            <a
              href="../contact/"
              data-gtm-click="top"
              class="about-mv__btn c-gradient-lightblue pc"
              >お問い合わせする</a
            >
            <p class="about-mv__note pc">
              ※医療機関の皆様には商談にて詳細をご説明させていただいております。
            </p>
          </article>
          <div class="about-mv__list-btn-sp">
            <a
              href="https://share.hsforms.com/1Fts1sVSPROqYn5Y9IlExwg31q8t"
              data-gtm-click="top"
              class="about-mv__btn c-gradient-violet"
              target="_blank"
              >資料をダウンロードする</a
            >
            <a href="../contact/" class="about-mv__btn c-gradient-lightblue"
              >お問い合わせする</a
            >
          </div>
          <p class="about-mv__note sp">
            ※医療機関の皆様には商談にて詳細をご説明させていただいております。
          </p>
        </div>
      </div>
      <article class="about-3plus">
        <h2 class="c-h1">
          医療現場に求められている<br />3つの「プラス」を提供
        </h2>
        <ul class="l-full plus3-label">
          <li class="plus3-label__item">
            <h4 class="plus3-label__h1">
              <small>現場に</small>
              <em>変革をプラス</em>
            </h4>
          </li>
          <li class="plus3-label__item">
            <h4 class="plus3-label__h1">
              <small>経営に</small>
              <em>安定をプラス</em>
            </h4>
          </li>
          <li class="plus3-label__item">
            <h4 class="plus3-label__h1">
              <small>業界に</small>
              <em>新たな選択肢をプラス</em>
            </h4>
          </li>
        </ul>
        <div class="l-wide">
          <ul class="about-3plus__list">
            <li class="about-3plus__item">
              <div class="about-3plus__box-txt">
                <h3 class="about-3plus__ttl">
                  <span>現場に変革をプラス</span>
                </h3>
                <h4 class="about-3plus__subttl">
                  医師の負担は軽減し、<br class="sp" />医療教育の質は向上
                </h4>
                <p class="c-txt">
                  JOLLYGOOD＋なら、最先端の医療教育・希少症例・名医の手技を体験学習し放題。豊富なコンテンツで講義の幅が広がり、学生のモチベーション向上も期待できます。また、講義の準備時間削減で、医師の働き方改革にも繋がります。
                </p>
              </div>
              <img
                src="../assets/images/medical/solution-01.jpg"
                alt="現場に変革をプラス"
                class="about-3plus__thumb"
              />
            </li>
            <li class="about-3plus__item">
              <div class="about-3plus__box-txt">
                <h3 class="about-3plus__ttl">
                  <span>経営に安定をプラス</span>
                </h3>
                <h4 class="about-3plus__subttl">
                  VRが学生誘致や、補助金申請の要に
                </h4>
                <p class="c-txt">
                  JOLLYGOOD＋なら、補正予算や科研費などの公募事業で、VRが大きな武器の1つになります。また、他大学との差別化に繋がり、学生誘致に大きな力を発揮します。
                </p>
              </div>
              <img
                src="../assets/images/medical/solution-02.jpg"
                alt="経営に安定をプラス"
                class="about-3plus__thumb"
              />
            </li>
            <li class="about-3plus__item">
              <div class="about-3plus__box-txt">
                <h3 class="about-3plus__ttl">
                  <span>業界に新たな選択肢をプラス</span>
                </h3>
                <h4 class="about-3plus__subttl">
                  医療教育の幅を広げ、<br />総合力の高い医療機関に
                </h4>
                <p class="c-txt">
                  JOLLYGOOD＋なら、医療分野だけでなく、介護分野も同時に学ぶことで、総合的な医療福祉人材を育成することが可能です。医療教育だけでなく、長期入院患者へのリラクゼーションにも有効活用できます。
                </p>
              </div>
              <img
                src="../assets/images/medical/solution-03.jpg"
                alt="業界に新たな選択肢をプラス"
                class="about-3plus__thumb"
              />
            </li>
          </ul>
        </div>
      </article>
      <div class="about-alt">
        <article class="l-wide about-alt__box">
          <h2 class="scrollBlock fade c-h2">
            JOLLYGOOD＋が<br />医療現場で選ばれる理由
          </h2>
          <div class="about-alt__inner">
            <section class="scrollBlock fade about-alt__item">
              <img
                src="../assets/images/medical/reason-01.png"
                alt="希少な症例の臨床研修を<br class=sp>何度でも体験可能"
                class="about-alt__thumb"
              />
              <div class="about-alt__box-txt">
                <h3 class="c-h4 about-alt__h2">
                  希少な症例の臨床研修を<br class="sp" />何度でも体験可能
                </h3>
                <p class="c-txt">
                  他大学の希少症例や先端症例など、さまざまな症例を体験することができます。医師、看護師など複数の目線でコンテンツを体験することができ、チーム医療を学ばこともできます。
                </p>
              </div>
            </section>
            <section class="scrollBlock fade about-alt__item">
              <img
                src="../assets/images/medical/reason-02.png"
                alt="授業、学会に最適な<br class=sp>多機能リモートVRアプリ"
                class="about-alt__thumb"
              />
              <div class="about-alt__box-txt">
                <h3 class="c-h4 about-alt__h2">
                  授業、学会に最適な<br class="sp" />多機能リモートVRアプリ
                </h3>
                <p class="c-txt">
                  一人で利用する自主学習だけでなく、集合での授業、学会などでのリモート運用に必要な機能をすべて備えた多機能リモートVRアプリ。講師が手元で一斉再生、停止ができ、注目ポイントをVR空間内で指示できるなど授業、学会に最適です。
                </p>
              </div>
            </section>
            <section class="scrollBlock fade about-alt__item">
              <img
                src="../assets/images/medical/reason-03.png"
                alt="効果を可視化できるVR内行動解析"
                class="about-alt__thumb"
              />
              <div class="about-alt__box-txt">
                <h3 class="c-h4 about-alt__h2">
                  効果を可視化できるVR内行動解析
                </h3>
                <p class="c-txt">
                  参加者全員のゴーグルの動きをトラッキング、保存しておりVR映像内で見ていた箇所を解析。VR内行動解析と学習効果を比較する事で、学習効果に関する様々な研究・改善を行うことが可能です。
                </p>
              </div>
            </section>
          </div>
        </article>
      </div>
      <article class="about-ipa">
        <h2 class="scrollBlock fade c-h2">
          医療教育や患者ケアの幅を広げ<br />総合力の高い医療機関に
        </h2>
        <h3 class="scrollBlock fade c-h5">
          JOLLYGOOD＋なら、医療分野だけでなく、<br
            class="sp"
          />介護分野も同時に学ぶことが可能です。<br />また、医療教育だけでなく、<br
            class="sp"
          />総合的な医療福祉人材の育成や長期入院患者への<br
            class="sp"
          />リラクゼーションにも有効活用できます。
        </h3>
        <div class="l-base">
          <img
            src="../assets/images/medical/ill-diagram-02.png"
            alt="医療教育や患者ケアの幅を広げ<br>総合力の高い医療機関に"
            class="scrollBlock fade about-ipa__thumb"
          />
        </div>
        <div class="l-middle">
          <ul class="card-1col">
            <li class="scrollBlock fade card-1col__item">
              <img
                src="../assets/images/medical/future-01.jpg"
                alt="総合的な医療福祉人材の<br>育成が容易に"
                class="card-1col__thumb"
              />
              <span class="c-card__ttl-sub">介護コンテンツの活用</span>
              <h3 class="c-card__ttl card-1col__ttl">
                総合的な医療福祉人材の<br />育成が容易に
              </h3>
              <p class="c-txt">
                介護職員と利用者様双方の立場からのVR体験や介護技術習得のVR体験を行うことで、総合的な医療福祉人材を育成することができます。
              </p>
            </li>
            <li class="scrollBlock fade card-1col__item">
              <img
                src="../assets/images/medical/future-02.jpg"
                alt="患者ケアの幅を広げ、<br>総合力の高い医療機関へ"
                class="card-1col__thumb"
              />
              <span class="c-card__ttl-sub"
                >リラクゼーションコンテンツの活用</span
              >
              <h3 class="c-card__ttl card-1col__ttl">
                患者ケアの幅を広げ、<br />総合力の高い医療機関へ
              </h3>
              <p class="c-txt">
                医療教育だけでなくリラクゼーションコンテンツの活用により、患者ケアの幅を広げ総合力の高い医療機関を目指すことが可能です。
              </p>
            </li>
          </ul>
        </div>
      </article>
      <aside class="l-base">
        <a href="https://opecloudvr.com/" target="_blank" class="aside-vr">
          <div class="aside-vr__bg">
            <div class="aside-vr__box">
              <h3 class="aside-vr__cap">
                VRの視聴体験だけではなく、<br />コンテンツ制作をご希望の方はこちら
              </h3>
              <img
                src="../assets/images/medical/logo-white.png"
                alt="OPEcloud VR"
                class="aside-vr__logo"
              />
              <figure class="aside-vr__fig">
                <img
                  src="../assets/images/medical/aside-vr-thumb-01.jpg"
                  alt=""
                />
                <img
                  src="../assets/images/medical/aside-vr-thumb-02.jpg"
                  alt=""
                />
              </figure>
            </div>
          </div>
        </a>
      </aside>
      <aside class="aside">
        <div class="l-middle">
          <div class="aside__inner">
            <div class="aside__box-heading">
              <h2 class="aside__h1">
                JOLLYGOOD＋に<br />
                興味をお持ちの方へ
              </h2>
              <p class="aside__note">
                ※医療機関の皆様には商談にて詳細をご説明させていただいております。
              </p>
            </div>
            <ul class="aside__list">
              <li class="aside__item">
                <a
                  href="../contact/"
                  data-gtm-click="bottom"
                  class="c-gradient-darkblue"
                >
                  <small>ご不明な点はお気軽にお問い合わせください</small>
                  <em>お問い合わせする</em>
                </a>
              </li>
              <li class="aside__item">
                <a
                  href="https://share.hsforms.com/1Fts1sVSPROqYn5Y9IlExwg31q8t"
                  data-gtm-click="bottom"
                  class="c-gradient-violet"
                  target="_blank"
                >
                  <small>VRの効果やサービス詳細が5分で分かる</small>
                  <em>資料をダウンロードする</em>
                </a>
              </li>
              <li class="aside__item">
                <a
                  href="/accounts/sign_up/"
                  data-gtm-click="bottom"
                  class="c-gradient-lightblue"
                  target="_blank"
                >
                  <small>JOLLYGOOD＋への入会はこちら</small>
                  <em>入会する</em>
                </a>
              </li>
            </ul>
          </div>
        </div>
      </aside>
    </main>
    <a href="#" class="back2top" id="js-back2top">
      <img src="../assets/images/common/arrow-top.png" alt="PAGE TOP" />
    </a>
    <footer class="footer">
      <div class="footer__inner">
        <a href="../" class="footer__logo">
          <img src="../assets/images/logo.png" alt="JOLLYGOOD+" />
        </a>
        <div>
          <ul class="footer__nav-list">
            <li>
              <a href="https://jollygood.co.jp/about" target="_blank"
                >企業情報</a
              >
            </li>
            <li>
              <a href="https://jollygood.co.jp/privacy_policy" target="_blank"
                >プライバシーポリシー</a
              >
            </li>
            <li><a href="../guideline/">サービスガイドライン</a></li>
            <li><a href="../terms/">利用規約</a></li>
            <li><a href="../commerce/">特定商取引法表記</a></li>
            <li><a href="../purchase/">機器購入条件</a></li>
            <li>
              <a href="../contact/" data-gtm-click="footer">お問い合わせ</a>
            </li>
            <li>
              <a
                href="https://jollygoodplusinfo.zendesk.com/hc/ja"
                target="_blank"
                >FAQ</a
              >
            </li>
          </ul>
          <p class="footer__c">©Jolly Good Inc. all rights reserved</p>
        </div>
      </div>
    </footer>
  </body>
</html>
